[API Reference](../README.md) > [AllowanceOptions](../interfaces/AllowanceOptions.md)

# Interface: AllowanceOptions

## Hierarchy

**AllowanceOptions**

## Index

### Properties

* [owner](AllowanceOptions.md#owner)
* [spender](AllowanceOptions.md#spender)

---

## Properties

<a id="owner"></a>

###  owner

**● owner**: *[Address](../#Address)*

*Defined in [wrappers/daoToken.ts:399](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/daoToken.ts#L399)*

___
<a id="spender"></a>

###  spender

**● spender**: *[Address](../#Address)*

*Defined in [wrappers/daoToken.ts:400](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/daoToken.ts#L400)*

___

